.tx-ptlist-pagercontainer {
	display: block;
	margin: 0.5em 0;
}

.tx-ptlist-pagercontainer ul {
	list-style: none;
	margin:0; padding:0;
}

.tx-ptlist-pagercontainer li {
	list-style: none;
	display: inline;
	margin-right: 0.25em;	
	color: #002D5A;
}
.tx-ptlist-pagercontainer li a {	
	color: #002D5A;
}

.tx-ptlist-pagercontainer li.offsetinfo {
	margin-right: 0.5em;
}
.tx-ptlist-pagercontainer li.pageitem-current {
	font-weight: bold;
}

.tx-ptlist-datePager-header {
	color: rgb(0, 45, 90);
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0px 0px 8px 0px;
	position: absolute;
	top: -30px;
	left: -50px;
	width: 498px;
}

.col2 {
  	position: absolute;
  	left: 50px;
  	top: -4px;
}

.col2 a {
	font-weight: bold;
	text-decoration: none!important;
}
.col_wrap {position: relative; border-bottom:1px dashed #ddd; border-top:1px dashed #ddd; padding:8px 0; margin-top: 50px;}
.col1 {display: inline;position: absolute;}
.col3 {position: absolute; right: 0; top: -8px;}
.col_wrap p.bodytext {
	padding:0!important;
	display: inline;
}

/*
.datePagerWeekFilterbox .tx-ptlist-datePager-header  {top: -60px}

.datePagerWeekFilter .tx-ptlist-datePager {
	position: relative;
}
#pid-2372 { margin-top: 80px;}
#pid-2372 .col2 { top: 0px;}
*/